CVE-2017-13064

Source
Severity High
Remote Yes
Type Arbitrary code execution
Description
A heap buffer overflow vulnerability was found in function GetStyleTokens in GraphicsMagick before 1.3.27, which allow attackers to cause a denial of service or possible remote code execution via a crafted file.
Group Package Affected Fixed Severity Status Ticket
AVG-355 graphicsmagick 1.3.26-3 1.3.27-1 High Fixed
Date Advisory Group Package Severity Description
08 Jan 2018 ASA-201801-7 AVG-355 graphicsmagick High multiple issues
References
https://sourceforge.net/p/graphicsmagick/bugs/436/
http://hg.code.sf.net/p/graphicsmagick/code/rev/54f48ab2d52a